New Search

Windows Print Spooler Components Vulnerability - MS13-001

oval:org.mitre.oval:def:16357

The Print Spooler in Microsoft Windows Server 2008 R2 and R2 SP1 and Windows 7 Gold and SP1 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted print job aka "Windows Print Spooler Components Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2013-0011
Product(s):